
body {
    background-color: lightgrey;
    color: #444444;
    font-size: 1rem;
    font-family: Helvetica, Arial, sans-serif;
}

.footer {
    min-height:20px; 
    background-color: darkgrey;
}

.form-label {
    font-size: 0.8rem;
    margin-top: 2px;
    margin-bottom: 0px;
}

.form-section {
    font-size: 1rem;
    margin-top: 4px;
    margin-bottom: 0px;
   
}

.content {
    background-color: white;
}

.btn-primary {
    background-color: darkgrey;
    border-color: darkgrey;
}

.btn-primary:disabled, .btn-primary.disabled {
    background-color: grey !important;
    border-color: grey !important;
}

.btn-primary:hover {
    background-color: grey !important;
    border-color: grey !important;
}

.spark-logo {
    max-height: 80px;
}


.bannerbground { 
    position: absolute; 
    width:100%; 
    background-color: darkgrey;
    background-repeat: no-repeat; 
    background-position: center center; 
    background-size: cover;
}

.banner {
    position: relative;
    width: 100%;
    overflow: hidden;
}


.bannerimage {
    min-width: 100%;
    position: absolute;
}

.title {
    color: white;
    line-height: 1.0;

}
.venue {
    color: white;
}
.tagline {
    color: white;
}
.date {
    color: white;
}

.text-align-left {
    text-align: left;
}
.text-align-right {
    text-align: right;
}
.text-align-center {
    text-align: center;
}

#agenda {
    border-collapse: collapse;
    width: 100%;
}

#agenda td,
#agenda th {
    border: 1px solid #ddd;
    padding: 8px;
}

#agenda tr:nth-child(even) {
    background-color: #f2f2f2;
}

#agenda tr:hover {
    background-color: #ddd;
}

#agenda th {
    padding-top: 12px;
    padding-bottom: 12px;

    text-align: left;
    background-color: #4CAF50;
    color: white;
}

.input {
    border-style: solid;
    border-width: 0.1px;
    border-color: grey;
}

.regpanel {
    border-width:1px; 
    border-style:solid;
    border-color:lightgrey; 
    background-color: lightgrey; 
    padding:15px; 
    border-radius:4px;
    margin-top: -210px;
}
/*
@media (max-width: 390px) {
    .input {
        padding: 6px 50px 6px 0px !important;
    } 
    .banner {
        min-height: 140px;
    }
    .bannerimage {
        min-height: 140px;
    }
    .bannertitle {
        line-height: 1.3;
        top: 15%;
    }
}
*/

/* XS */
/*
@media all and  (max-width: 576px) {
    .banner {
        min-height: 140px;
    }
    .bannerimage {
        min-height: 140px;
    }
    
    .bannertitle {
        line-height: 1.3;
        top: 15%;
    } 
}
*/

/* SM */
@media all and  (max-width: 768px) {
    .bannerbground { 
        height:180px; 
    }
    
    .banner {
        min-height: 180px;
    }
    .bannerimage {
        min-height: 180px;
    }
    .spark-logo {
        max-height: 40px;
    }
    .regpanel {
        padding:5px; 
        border-radius:4px;
        margin-top: 0px;
    }

    .date {
        font-size: 0.65rem;
        margin-bottom: 0px;
        text-transform: uppercase;
    }
    .title {
        font-size: 1.8rem;
        margin-bottom: 0.18rem;
        margin-top: 0.36rem;
    }
    .tagline {
        font-size: 0.75rem;
        margin-bottom: 0px;
    }
  /*  .venue {
        font-size: 1rem;
        margin-bottom: 0px;
    } */

}

/* MD */
@media all and (min-width: 768px) and (max-width: 992px) {
    .bannerbground { 
        height:240px; 
    }

    .banner {
        min-height: 240px;
    }
    .bannerimage {
        min-height: 240px;
    }
    .spark-logo {
        max-height: 50px;
    }
    .regpanel {
        padding:10px; 
        border-radius:4px;
        margin-top: 0px;
    }

    .date {
        font-size: 1rem;
        margin-bottom: 0px;
        text-transform: uppercase;
    }
    .title {
        font-size: 2.2rem;
        margin-bottom: 0.22rem;
        margin-top: 0.44rem;
    }
    .tagline {
        font-size: 1.15rem;
        margin-bottom: 0px;
    }
/*
    .venue {
        font-size: 1.5rem;
        margin-bottom: 0px;
    }*/
 
}

/* LG */
@media all and (min-width: 992px) and (max-width: 1200px) {
    .bannerbground { 
        height:320px; 
    }
    .banner {
        min-height: 320px;   
    }
    .bannerimage {
        min-height: 320px;
    }
    .regpanel {
        padding:10px; 
        border-radius:4px;
        margin-top: -190px;
    }
    .spark-logo {
        max-height: 60px;
    }

    .date {
        font-size: 1.25rem;
        margin-bottom: 0px;
        text-transform: uppercase;
    }

    .title {
        font-size: 2.95rem;
        margin-bottom: 0.3rem;
        margin-top: 0.6rem;
    }
    .tagline {
        font-size: 1.5rem;
        margin-bottom: 0px;
    }
/*
    .venue {
        font-size: 2rem;
        margin-bottom: 0px;
    }
*/
        
}


/* XL */
@media all and (min-width: 1200px) {
    .bannerbground { 
        height:380px; 
    }  
    .banner {
        min-height: 380px;   /*380*/
    }
    .bannerimage {
        min-height: 380px;
    }
    .regpanel {
        padding:15px; 
        border-radius:4px;
        margin-top: -220px;
    }
    .spark-logo {
        max-height: 70px;
    }


    .date {
        font-size: 1.55rem;
        margin-bottom: 0px;
        text-transform: uppercase;
    }

    .title {
        font-size: 3.5rem;
        margin-bottom: 0.35rem;
        margin-top: 0.7rem;
    }
    .tagline {
        font-size: 2.35rem;
        margin-bottom: 0px;
    }
/*
    .venue {
        font-size: 2.5rem;
        margin-bottom: 0px;
    }
    */
}

h1 {
    font-size: 1.25rem;
}

h2 {
    font-size: 1.125rem;
}

h3 {
    font-size: 1rem;
}


a.commandlink{
    color: darkgrey;
    text-decoration: none;
    }
a.commandlink:hover{
    color: grey;
    text-decoration: none;
    }

a.link:hover{
    color: darkgrey;
    text-decoration: none;
    }
a.link{
    color: grey;
    text-decoration: none;
    }


